Firefox portable and Google Toolbar - not compatible - Mozilla

This is a discussion on Firefox portable and Google Toolbar - not compatible - Mozilla ; I tried to install the Google Toolbar 3.0.20070217W into the Firefox portable 2.0.0.3 and received the "Software is not compatible" massage. What is the problem? Jack....

+ Reply to Thread
Results 1 to 2 of 2

Thread: Firefox portable and Google Toolbar - not compatible

  1. Firefox portable and Google Toolbar - not compatible

    I tried to install the Google Toolbar 3.0.20070217W into the Firefox
    portable 2.0.0.3 and received the "Software is not compatible" massage.

    What is the problem?

    Jack.

  2. Re: Firefox portable and Google Toolbar - not compatible

    Jack wrote:
    > I tried to install the Google Toolbar 3.0.20070217W into the Firefox
    > portable 2.0.0.3 and received the "Software is not compatible" massage.
    >
    > What is the problem?
    >
    > Jack.


    I don't know, you might ask on their web forums:

    http://portableapps.com/forums

    As a guess, portable apps are written to cause as few rewrites to the
    drive as possible, in order to extend the life of the drive. The Google
    Toolbar may defeat that.

    You might look into this alternative:

    http://googlebar.mozdev.org/

    This is an independent Googlebar for firefox. On a non portable
    version, I would tend to recommend this anyway.

    Lee

    --
    Leonidas Jones, Netscape/Mozilla Champion
    The Champs: http://mozillachampions.ufaq.org
    Links: http://www.ufaq.org/ http://mozilla.com http://kb.mozillazine.org
    Posting Etiquette: http://www.mozilla.org/community/etiquette.html


+ Reply to Thread